using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace GcDevicePc
{
    public partial class EPCTips : Form
    {
        public EPCTips()
        {
            InitializeComponent();
        }

        private string epcTips;
        [Description("修改此值，可修改EPC报警信息"), Category("自定义属性")]
        public string MyProperty
        {
            get
            {
                return epcTips;
            }
            set
            {
                this.epctip.Text = value;
                epcTips = value;
            }
        }

        private void button1_Click(object sender, EventArgs e)
        {
            this.Hide();
        }
    }
}
